This plugin needs SOAP PHP extension.